/*
 Theme Name:   WooPress Child
 Theme URI:    http://8theme.com/
 Description:  WooPress Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     woopress
 Version:      0.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  woopress-child
*/

/* General */
h1, h2, h3, h4, h5, h6 {
    letter-spacing : 1px
}

/* home carousel */
[dir="rtl"] .slick-prev:before {
    content : ">" !important;
}

.slick-prev .wooicon-arrow-left10 {
    display : none;
}

[dir="rtl"] .slick-next:before {
    content : "<" !important;
}

.slick-next .wooicon-uniE626 {
    display : none;
}

.woocomposer_carousel .wcmp-product, .wpb_row .wpb_column .wpb_wrapper .woocomposer_carousel .wcmp-product {
    border : 0;
}

.wcmp-product .wcmp-product-image .wcmp-add-to-cart,
.woocomposer_carousel .wcmp-product .wcmp-price {
    display : none
}

/* social icons */

.menu-social-icons i {
    color            : #d61820;
    border           : 2px solid #d61820;
    background-color : #fff;
}

.vc_custom_1421340571515 .wpb_wrapper {
    text-align : center;
}

.vc_custom_1421340571515 ul.menu-social-icons {
    padding : 0;
}

/* home form */

.f-control {
    width  : 100%;
    border : 1px solid #ccc;
}

input.f-control {
    height : 32px;
}
.wpcf7-form {
    text-align: left;
}
.home .wpcf7-form label {
    color : black;
}


.home form.wpcf7-form .vc_col-sm-9 {
	margin-top: 10px;
}
.home .wpcf7-list-item input[type="checkbox"] {
    height      : 17px !important;
    width       : 17px !important;
    text-align  : center;
    line-height : 24px;
    //top         : 7px;
}

.home .wpcf7-list-item span.wpcf7-list-item-label {
	line-height : 40px;
}
.home label.wpcf7-list-item-label {
	width: 85%;
}

.home .wpcf7-list-item input[type="checkbox"]:checked:before {
    top  : 2px;
    left : 2px;
}

#hpf-btn {
    margin-top : 10px;
    background : #9d9fa2;
    width      : 100%;
    font-size  : 14px !important;
    text-align : center;
}

#hp-cfb {
    color     : #9d9fa2;
    font-size : 18px;
}

#hp-cfb a {
    color       : #d71921;
    font-weight : 700;
    font-size   : 15px;
}

#hp-cfb label {
    color       : #403d3e;
    font-weight : 700;
    font-size   : 18px;
}

/*en-form*/
#wpcf7-f17374-p16996-o1{text-align: left;}
#wpcf7-f17374-p16996-o1 input[type="text"], #wpcf7-f17374-p16996-o1 input[type="email"], #wpcf7-f17374-p16996-o1 input[type="password"], #wpcf7-f17374-p16996-o1 input[type="tel"], #wpcf7-f17374-p16996-o1 input[type="number"], #wpcf7-f17374-p16996-o1 textarea {text-align: left;}


/* home settings */

.home .wpb_row.one-page-ie-parallax,
.home .sidebar-position-without.responsive-sidebar-bottom {
    margin-bottom : 0;
}

/*header */
.flex-header,
.fixed-header-type-2 .row {
    display: flex;
    align-items: center;
}
.header-logo img {
    float : none;
}

body.single .header-logo a {
    margin-bottom: 0;
}
.fixed-header-area {
    min-height : 87px;
}

.middle-logo {
    width            : 67px;
    height           : 67px;
    display          : block;
    position         : relative;
    top              : -94px;
    margin           : 0 auto;
}

.page-heading {
    border-top : 1px solid #9d9fa2;
}

.navbar {
    padding-bottom : 0;
}

.header-wrapper .header { /* box-shadow: inset 0px 130px 120px -75px rgba(0,0,0,1) */
background: transparent url('images/header-gradient.png') top left repeat-x;
    background-size: contain;
}
.header-logo a {
    display          : inline-block;
    border-radius    : 50%;
    /* border           : 10px solid #fff; */
    position         : relative;
    /* background-color : #fff; */
    /*top              : -12px;*/
    margin-bottom    : -36px;
}

.home .header-logo a {
    display          : inline-block;
    border-radius    : 0px;
    border           : 0;
    background-color : transparent;
    top              : auto;
    margin-bottom    : auto;
}

.single-product-title {
    padding       : 15px 0;
    border-top    : 1px solid #ccc;
    border-bottom : 1px solid #ccc;
    line-height: 2em;
}

.product-title {
    font-size   : 17px;
    line-height : 24px;
    font-weight : 700;
    margin      : 0;
    color       : #000;
}

p.lead {
    margin-bottom : 0;
    font-size     : 17px;
    line-height   : 19px;
    color         : #000000;
    text-align: center;
}
.single-product-title p.lead{text-align: inherit;}
.product-content {
    color       : rgba(0, 0, 0, 0.45);
    font-size   : 15px;
    line-height : 23px !important;
    padding     : 15px 0;
}

div.cart div[itemprop="offers"] {
    width : 20%;
    float : left;
}

.product-information .price {
    margin-top    : 0px;
    margin-bottom : 0px;
    color         : #d71921;
    font-size     : 22px;
    font-weight   : 700;
}

div.cart .single_add_to_cart_button, .product-information .cart button.single_add_to_cart_button[type="submit"] {
    width            : 110px !important;
    height           : 22px;
    line-height      : 22px !important;
    margin-right     : 35px;
    background-color : #d71921;
    float            : right;
    margin-top       : 5px;
}

form.add-to-cart-form {
    width  : 110px;
    height : 1px;
    float  : left;
}

.product-information ul.menu-social-icons {
    width      : 220px;
    float      : right;
    margin-top : 5px;
}
.product-information ul.menu-social-icons li{margin-left: 14px; margin-right: 0;}

.product-information .email-link {
    display : none;
}

.book_meta {
    font-size   : 15px;
    font-weight : 700
}

.book_meta_label {
    color : #000000;
    /* float: left; */
    display: inline;
}

.book_meta_info {
    color       : rgb(215, 25, 33);
    margin-left : 5px;
    /* float: left; */
    display: inline;
    margin-right: 5px;
}

.book_meta_item {
    display: block;
    height: auto;
    float: left;
}



.book-content, .book-long-description {
    font-size   : 15px;
    line-height : 23px;
}

.book-long-description .publicity-title {
    color       : #000000;
    font-size   : 15px;
    line-height : 23px;
}

.book-long-description.english-section {
    direction: ltr;
    text-align: left;
    margin-top: 20px;
}

.custom-footer {
    background-color : #f2f2f2;
    margin-top       : 50px;
    min-height       : 300px;
}

.custom-footer-logo {
    top      : -33px;
    position : relative;
    margin   : 0 auto;
    width    : 67px;
}

.custom-footer-logo.extra {
    top : -90px;
}

.slide-item.product-slide .product-title a, .wcmp-product-desc h2 {
    font-size   : 17px !important;
    line-height : 19px !important;
    color       : rgb(215, 25, 33) !important;
    font-weight : normal !important;
}
/*new carousel*/
#carousel-posts-1 .owl-ca-item div, #carousel-posts-2 .owl-ca-item div{text-align: center;}
#carousel-posts-2 .owl-ca-item div{padding: 10px;}
#carousel-posts-1 h2 a.product-title, #carousel-posts-2 h2 a.product-title
{font-size   : 15px !important;
    line-height : 19px !important;
    color       : rgb(215, 25, 33) !important;
    font-weight : normal !important;
text-align: center;}
#carousel-posts-2 h2 {margin-top: 10px;}
#carousel-posts-1 h2, #carousel-posts-2 h2{line-height: 0; padding: 0 40px;}
#carousel-posts-1 p, #carousel-posts-2 p{padding: 0 40px;}

.footer-product {
    display : none
}

.big-text-box h3 {
    font-size  : 22px;
    text-align : center;
}

.big-text-box p {
    font-size   : 17px;
    line-height : 24px;
    text-align  : center;
}

.one-page-ie-parallax .one-page-ie-parallax2 {
    padding-right : 30px !important;
    padding-right : 30px !important
}

.center-titles h3 {
    text-align : center;
    font-size  : 22px;
    color      : #000000;
}

a.product-store-url {
    width            : 110px !important;
    height           : 22px;
    line-height      : 22px !important;
    margin-left     : 35px;
    background-color : #D71921;
    float            : left;
    margin-top       : 5px;
    color            : white;
    text-align       : center;
}

a.product-store-url:hover {
    color            : white;
    text-decoration  : none;
    background-color : #fb1a23;
}

/* Menu */

body.single-product .navbar {
    padding-top : 20px;
}

body.single-product .navbar .container-fluid > .row,
body .scroll-nav .container-fluid > .row {
    position : relative;
    top      : 8px;
}

.book_meta.commercial-content-meta {
    width : 50%;
    float : right;
}

.menu > li.menu-social/*, .menu > li.wpml-ls-menu-item */{
    padding : 15px 3px 20px; float: right;
}

.menu > li.menu-social a {
    text-indent         : -9999px;
    width               : 36px;
    height              : 36px !important;
    display             : block;
    padding             : 0;
    background-color    : transparent;
    background-position : left top;
    background-repeat   : no-repeat;
}

.scrolled .menu > li.menu-social a {
    background-position : left bottom;
}

.menu > li.menu-social a:hover {
    box-sizing          : border-box;
    background-position : left bottom;
}

body.home .menu > li.menu-social a {
    background-position : right top;
}
body.home .scrolled .menu > li.menu-social a{
    background-position : right bottom;
}


body.home .menu > li.menu-social a:hover {
    background-position : right bottom;
}

body.home .menu > li.wpml-ls-menu-item a {
    background-position : right bottom;
}

body.home .menu > li.wpml-ls-menu-item a:hover {
    background-position : right bottom;
}

.navbar #menu-right-top-menu li.menu-item{margin-right: 54px;}
.navbar-collapse #menu-right-top-menu li.menu-item{margin-right: 52px;}
/*.menu > li.wpml-ls-item-en a, .scroll-nav .menu > li.wpml-ls-item-en a {
    background-image : url('images/en-icons-32.png');
}
.menu > li.wpml-ls-item-he a, .scroll-nav .menu > li.wpml-ls-item-he a {
    background-image : url('images/he-icons-32.png');
}*/
.menu > li.menu-social.facebook a {
    background-image : url('images/social-icons-facebook36.png');
}

.menu > li.menu-social.instagram a {
    background-image : url('images/social-icons-instagram32.png');
}

.scroll-nav .menu > li.menu-social/*, .scroll-nav .menu > li.wpml-ls-menu-item */{
    padding : 13px 3px !important;
}

.scroll-nav .menu > li.menu-social:last-child/*, .scroll-nav .menu > li.wpml-ls-menu-item:last-child*/ {
    padding-left : 0 !important;
}

.scroll-nav .menu > li.menu-social a/*, .scroll-nav .menu > li.wpml-ls-menu-item a*/ {
    background-position : left top !important;
}

.scroll-nav .menu > li.menu-social a:hover, .scroll-nav .menu > li.wpml-ls-menu-item a:hover {
    background-position : left bottom !important;
}

.scroll-nav .menu > li.menu-social.facebook a {
    background-image : url('images/social-icons-facebook36.png');
}

.scroll-nav .menu > li.menu-social.instagram a {
    background-image : url('images/social-icons-instagram32.png');
}

.scroll-nav .menu > li.menu-social > a/*, .scroll-nav .menu > li.wpml-ls-menu-item > a */{
    padding : 0 !important;
}

#menu-right-top-menu {
    float : right;
}

#menu-left-top-menu {
    padding-right : 20px;
}

#menu-left-top-menu li:first-child {margin-left: 50px;}

.widget.widget_nav_menu ul {
    width  : 120px;
    margin : 0 auto;
}

.widget.widget_nav_menu li.menu-social {
    padding : 0;
    border  : 0;
    width   : 50px;
    float   : left;
}

.widget.widget_nav_menu li.menu-social a {
    background-position : left bottom !important;
}

.widget.widget_nav_menu li.menu-social a:hover {
    background-position : left top !important;
}

.menu > li {
    float: left;
}

.menu > li > a {
    font-size      : 14px;
    padding        : 24px 20px 10px;
    text-transform : none;
}

.menu#menu-right-top-menu > li > a {
    padding : 24px 55px 10px;
}

.menu#menu-right-top-menu > li:first-child a {
    padding-right : 0
}

.menu#menu-right-top-menu li.menu-social a{padding: 0;}



    /* Align menu to content */

header.header > .container .container-fluid > .row {
    margin-right : 0;
}

header.header > .container .scroll-nav .container-fluid > .row {
    margin-right : -15px;
}

header.header > .container,
header.header > .container .container-fluid .col-sm-5 {
    padding-left  : 0;
    padding-right : 0;
}

/*header.header > .container .container-fluid .col-sm-5 .menu-item:first-child a {
    padding-right : inherit;
}*/

.home .header-type-2.slider-overlap .header .menu > li > a:hover,
body .header-type-2.scrolled .header.scrolled .menu > li > a,
.home .header-type-2.slider-overlap .header.scrolled .menu > li > a
{
    color           : #e5534c !important;
    text-decoration : none;
}

#menu-right-top-menu {
    float : left;
}

#menu-right-top-menu.menu > li:last-child > a {
    padding-left : 0;
    width: 140px;

}
#menu-right-top-menu.menu li a:hover {
    box-sizing: border-box;
}


/*#menu-left-top-menu.menu > li:first-child > a {
    padding-right : inherit;
}*/
.mobile-nav-heading.close-mobile-nav {background-color: #A0A0A0;}
.st-menu {background-color: #A0A0A0;}
@media screen and (max-width : 1201px) {

    #menu-right-top-menu.menu > li > a {
        padding : 24px 10px 10px;
	padding-right: 10px !important;
	padding-left: 10px !important;
    }

    .menu > li > a {
        font-size : 15px !important;
        padding   : 24px 16px 10px !important;
    }

    .fixed-header-area .collapse {
        float : left;
    }

}

h2.title {
    margin-bottom : 45px;
}

.product-lightbox-btn {
    display : none !important
}

.product-images-slider .owl-controls .owl-buttons div {
    margin-right : 0;
    margin-left  : 5px;
}

.wcmp-product.wcmp-img-blur:hover .wcmp-product-image img {
    /*

    -webkit-filter: blur(0px) !important;

    -moz-filter: blur(0px) !important;

    -o-filter: blur(0px) !important;

    -ms-filter: blur(0px) !important;

    filter: blur(0px) !important;

    */
    -webkit-filter : saturate(1) !important;
    -moz-filter    : saturate(1) !important;
    -o-filter      : saturate(1) !important;
    filter         : saturate(1) !important;
}

body.ecwid-shopping-cart div#st-container {
    direction : ltr;
    overflow  : visible;
}

button.slick-next:before, button.slick-prev:before,
button.slick-next.slick-disabled, button.slick-prev.slick-disabled {
    opacity    : 1 !important;;
    display    : block !important;
    visibility : visible !important;
    color      : #666 !important;
}

input[type="submit"] {
    text-transform : none;
}

@media only screen and (max-width : 992px) {
    .mobile-nav ul li > a {
        text-align : right;
    }

    .tp-caption.bigwhite.sfr.tp-resizeme.start {
        font-size     : 46px !important;
        margin-bottom : 40px !important;
    }

    .tp-caption.bigwhitesubtitle.sfr.tp-resizeme.start {
        font-size : 22px !important;
        margin    : -60px 0 0 0 !important;
    }

    .tp-caption.smallwhite1.sfr.tp-resizeme.start {
        font-size   : 12px !important;
        line-height : 20px !important;
        margin-top  : 15px !important;
    }

    .fixed-header-area .header-logo img {
        width : auto;
    }

    .home .woocomposer_carousel {
        margin-right : 30px !important;
        margin-left  : 30px !important;
    }

    .slick-slider button.slick-next, .slick-slider button.slick-prev {
        top : 38% !important;
    }

    .widget.widget_nav_menu li.menu-social a {
    / / background-position : 16 px - 36 px !important;
        position : relative;
        left     : -20px;
    }

    .home .one-page-ie-parallax .one-page-ie-parallax2 {
        margin-right : 25px;
        margin-left  : 25px;
    }

    .home .one-page-ie-parallax .one-page-ie-parallax2 .wpb_text_column.wpb_content_element.big-text-box.wpb_animate_when_almost_visible.wpb_bottom-to-top.wpb_start_animation .wpb_wrapper p {
        font-size : 15px !important;
    }

    .home .wpcf7-list-item span.wpcf7-list-item-label {
        position      : relative;
        top           : -12px;
        padding-right : 30px;
        display       : block;
        line-height   : 20px;
    }

    .home .wpcf7-list-item input[type="checkbox"] {
        z-index : 99;
    }

    .home div#hp-cfb > span:nth-child(3) {
        display    : block;
        margin-top : 5px;
    }

    .product-information {
        margin-right : 15px;
        margin-left  : 15px;
    }

    .fixed-header-area #st-trigger-effects {
        left : auto !important;
        top  : 25px !important;
    }

    #st-trigger-effects {
        right : 0px !important;
        left  : initial !important;
        width : 30px !important;
    }

    .mobile-nav-heading i {
        margin-right  : -25px;
        padding-right : 35px;
        position      : relative;
        z-index       : 99999;
    }

    .book-content, .book-long-description {
        padding : 15px !important;
    }

    .st-container {
        overflow : hidden !important;
    }

    .mobile-nav-heading.close-mobile-nav {
        direction : rtl !important;
    }
}
p {text-align: left;}
.show-only-on-mobile {display: none}
.manual-trigger a {text-decoration: none; color: red;}
@media only screen and (max-width: 420px) {
    .do-not-show-on-mobile {
        display: none !important;
    }

    .show-only-on-mobile {
        display: block;
    }
}

@media only screen and (max-width : 321px) {
    .widget.widget_nav_menu li.menu-social a {
        background-position : 0px -36px !important;
    }
}

@media only screen and (max-width : 385px) {
    .widget.widget_nav_menu li.menu-social a {
        background-position : left bottom !important;
    }
}

.st-menu-open .mobile-menu-block .st-pusher {
    -webkit-transform : translate3d(-250px, 0, 0) !important;
    transform         : translate3d(-250px, 0, 0) !important;
    -ms-transform     : translate3d(-250px, 0, 0) !important;
}

.st-menu {
    right : 0 !important;
    left  : initial !important;
}

@media only screen and (min-width : 768px) {

    .widget.widget_nav_menu li.menu-social a {
        background-position : left bottom !important;
    }

    .fixed-header header.main-header {
        display: none !important
    }


}

@media only screen and (max-width : 760px) {
    .form-first {
        margin-top : 57px !important;
    }

    .form-second {
        top      : 0 !important;
        position : absolute !important;
        width    : 100% !important;
    }

    header.main-header,
    header.main-header .col-sm-2 {
        display: flex;
        width: 100%;
    }

    #logoHolder {
        display: flex;
        justify-content: center;
        width: 100%;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .header-type-2 header.scrolled {
        display: none;
    }
}

@media only screen and (max-width : 992px)  and (orientation : landscape) {
    .tp-caption.bigwhitesubtitle.sfr.tp-resizeme.start {
        margin-top : 25px !important;
    }

    .tp-caption.bigwhite.sfr.tp-resizeme.start {
        margin-top     : 95px !important;
        margin-bottom  : 45px !important;
        padding-bottom : 15px !important;
    }

    .tp-caption.devider1.sfr.tp-resizeme.start {
        margin-top : 35px !important;
    }

    .tp-caption.smallwhite1.sfr.tp-resizeme.start {
        margin-top : 30px !important;
    }
}

.menu-icon {
    font-size          : 16px !important;
    width              : 30px !important;
    /* padding-left       : 30px !important; */
    font-family        : Arial !important;
    -moz-apearance     : normal !important;
    color              : black;
    padding-right: 0;
}

.home .menu-icon {
    color : white !important;
}

.custom-footer {
    margin-top : 0 !important;
    min-height : 100px !important;
    /*height: 30px;
    max-height: 30px;
    min-height: 0;
    */
}



.cart ul.menu-social-icons.menu {
    margin : 0;
}

.cart ul.menu-social-icons.menu li.menu-social {
    padding : 0;
    float   : left;
}

.copyright-1, .copyright-2, .copyright-3, .copyright {
    background-color: #f4f4f4;
}

.single-product-share {    width: 265px;
    float: right;
    line-height: 38px;
    top: -3px;
    position: relative;}

@media screen and (max-width: 670px){

    .single-product-share {
        width: 100%;
        float: none;
        top: 20px;
        display: block;
        clear: both;
    }

    .book_meta_label {clear: both;}

}

/* SIDE CONTACT FORM */
#ncf_sidebar .ncf_user_title { padding-right : 0!important; padding-left: 15px; }
#ncf_sidebar .ncf_ph label {left: 10px; color: black; font-size: 14px !important;}
.ncf_sidebar_content .vc_col-sm-6,
.ncf_sidebar_content .vc_col-sm-4,
.ncf_sidebar_content .vc_col-sm-8,
.ncf_sidebar_content .vc_col-sm-3,
.ncf_sidebar_content .vc_col-sm-9
{width: 100%; display: block;}

.ncf_sidebar_content input[type="hp_nsltr[]"] {display: none}

#ncf_sidebar.ncf_minimalistic input[type=tel], #ncf_sidebar.ncf_minimalistic input[type=text], .ncf_sidebar_content input[type="text"], .ncf_sidebar_content textarea {color: black !important;}
#ncf_sidebar.ncf_minimalistic .ncf_user_lastname, #ncf_sidebar.ncf_aerial .ncf_user_lastname{font-size: 18px;}

#ncf_sidebar.ncf_minimalistic input[type=text], #ncf_sidebar.ncf_minimalistic input[type=email], #ncf_sidebar.ncf_minimalistic input[type=date], #ncf_sidebar.ncf_minimalistic input[type=tel], #ncf_sidebar.ncf_minimalistic .ncf_select_wrap, #ncf_sidebar.ncf_minimalistic textarea  {
    border: 1px solid #d5d5d5;
    box-shadow: none;
    border-radius: 0px;
}

.vc_col-sm-3.submit-wrapper {
padding-right: 17px;
margin-top: 5px; }

#hpf-btn-side {
background: #9d9fa2  !important;
font-size: 14px !important;
text-align: center  !important;
box-shadow: none  !important;
font-weight: normal !important;}

.submit-checkbox-wrapper .wpcf7-list-item-label::before {display: none !important;}


#ncf_sidebar input[type=checkbox] + label {
    width: 86%;
    margin-left: 0;
    padding-right: 15px;
    padding-left: 0;
    margin-right: 0;
    direction: ltr;
}

.custom-footer p {
	text-align: center;
}
li.current a {
	color: red;
}
.menu#menu-right-top-menu > li > a {
    padding: 24px 20px 10px;
}

li.hp-howbook a {
    text-align: center;
}
@media screen and (max-width : 1201px) {
    li.hp-howbook {

    }

    .navbar-collapse #menu-right-top-menu li.menu-item {
        margin-right: 30px;
    }
    #menu-left-top-menu li:first-child {
        margin-left: 30px;
    }
}

li.commercial-contentest a:hover,
li.commercial-contentest a {
    width: auto !important;
	max-width: 130px !important;
	padding-top: 12px !important;
	line-height: 36px;
	text-align: center;
}
@media screen and (max-width : 1201px) {
    li.commercial-contentest {
	max-width: 100px !important;
    }
    li.commercial-contentest a:hover,
    li.commercial-contentest a {
	padding-top: 12px !important;
	max-width: 100px !important;
    }
}
.shadow {
    /*
	box-shadow: 0px 0px 200px 40px rgba(0,0,0,.8);
	z-index: 999;
	*/
}

html[lang="en-US"] .bigwhite { direction: ltr !important; }
.owl-ca-item img:hover {cursor: pointer}

.wpcf7-checkbox > span.wpcf7-list-item.first.last {
    margin: 0;
}

.fixed-header-area .navbar-collapse.collapse {
    width: 100%;
}
.fixed-header-area {
    background: rgba(255,255,255,0.95);
}
.book-long-description > p span,
.product-content > p span {
    font-family: inherit !important;
}

.product-information .woocommerce-Price-currencySymbol {
    margin: 0 5px;
}
.english-about-us-section p {
    font-size: 17px;
    line-height: 24px;
}

/* fix inline css that added by the SIDE contactus */
.fixed-header-area {
    top: -160px !important;
}
.fixed-header-area.fixed-already {
    top: 0 !important;
}
.admin-bar .fixed-header-area.fixed-already {
    top: 28px !important;
}

/* fix rev slider in small res */
@media (max-width: 991px) {
    .page-heading-slider .wpb_revslider_element {
        float: none;
    }
    .page-heading-slider + .content-page {
        margin-top: 0;
    }
}
.navbar-collapse #menu-right-top-menu li.menu-item:last-child {
    margin-right: 0;
}
@media screen and (min-width: 768px) {
    .fixed-header-area {
        display: none;
    }
}


@media screen and (max-width: 768px) {

    .home .one-page-ie-parallax .one-page-ie-parallax2 {
        margin-right: auto;
        margin-left: auto;
        width: calc(100% - 30px);
    }

    .home .one-page-ie-parallax2  .vc_column-inner{
        width: 100%;
        padding: 0 !important;
    }

    body .mobile-nav ul.et-mobile-menu > li.menu-item a {
        color: #fff !important;
    }
}

.nks_cc_trigger_tabs .ncf-tab-icon:after {
    display: none;
}

/* Important quick fix */
.wpb_animate_when_almost_visible {
	opacity: 1 !important;
}


/* homepage new styles */


    .page-id-17668 .wpb_button,
    .page-id-17668 .wpb_content_element,
    .page-id-17668 ul.wpb_thumbnails-fluid>li {
        margin-bottom: 0;
    }

    .container.full-width {
        width: 100% !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    /* section about us */
    .section-about {
        width: 100%;
        height: 100%;
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-color: rgba(0, 0, 0, 0);
        background-image: url("https://lunchboxstg.wpengine.com/wp-content/uploads/2014/12/about-hebrew.jpg");
        background-attachment: fixed;

    }

    .about-us-info {
        margin-top: 0px;
        margin-bottom: 0px;
        padding-top: 50px;
        padding-right: 30px;
        padding-bottom: 20px;
        padding-left: 40px;
        background-color: #ffffff;
    }

    /* section */
    .section {
        padding-top: 100px;
        padding-bottom: 50px;
    }

    @media (max-width: 767px) {
        .section {
            padding-top: 50px;
            padding-bottom: 50px;
        }
    }
    .section .section-title {
        font-family: "Alef", sans-serif;
        font-size: 22px;
        text-transform: uppercase;
        text-align: center;
    }

    .section .section-title:after {
        content: "";
        display: block;
        height: 3px;
        border: none;
        margin: 10px auto;
        background: #9d9fa2;
        width: 40px;
    }

    .section .generic-text {
        margin-bottom: 35px;
    }

    .section .generic-text p {
        margin-bottom: 20px;
        color: #767676;
        text-align: left;
        font-size: 17px;
        line-height: 24px;
    }

    .section .generic-text p:last-child {
        margin-bottom: 0;
    }

    /* Social Links */
    .social-links {
        display: flex;
        justify-content: center;
        align-items: center;
        list-style-type: none;

    }

    .social-links .social-li {
        margin: 0 8px;
    }

    .social-links .social-li a {
        text-indent: -9999px;
        width: 36px;
        height: 36px !important;
        display: block;
        padding: 0;
        background-color: transparent;
        background-position: left top;
        background-repeat: no-repeat;
    }


    .social-links .social-li.facebook a {
        background-image: url('https://lunchboxstg.wpengine.com/wp-content/themes/woopress-child/images/social-icons-facebook36.png');
    }

    .social-links .social-li.instagram a {
        background-image: url('https://lunchboxstg.wpengine.com/wp-content/themes/woopress-child/images/social-icons-instagram32.png');
    }

    @media only screen and (min-width: 768px) {

        .social-links .social-li a {
            background-position: left bottom;
        }
    }

    .social-links .social-li a:hover {
        background-position: left top !important;
    }

    /* section how to make a food book */

    .section-how-to-mfb {
        background-size: cover;
        background-repeat: no-repeat;
        background-color: rgba(0, 0, 0, 0);
        background-image: url('https://lunchboxstg.wpengine.com/wp-content/uploads/2014/12/how-we-make-books.jpg');
        background-attachment: fixed;
        background-position: center center;

        padding-top: 50px;
        padding-bottom: 50px;

    }

    .section-how-to-mfb .section-title {
        margin-bottom: 35px;
    }

    .section-how-to-mfb .container {
        padding: 100px 40px 150px 40px;
    }


    /* section contact us */

    .email-cont a {
        color: #d71921;
        font-weight: 700;
        font-size: 15px;
    }
    .email-cont label {
        color: #403d3e;
    font-weight: 700;
    font-size: 18px;
    }

    .section-contact-us form input,
    .section-contact-us form textarea {
        text-align: left;
    }

    .section-contact-us form .vc_row.wpb_row {
        position: relative;
    }


    /* section products carousel */

    div#carousel-posts-1 .owl-controls {
        position: unset;
    }

    div#carousel-posts-1 .owl-buttons > div {
        position: absolute;
        top: 50%;
        border: none;
        opacity: .5;
    }

    div#carousel-posts-1 .owl-buttons > div:hover {
        opacity: .9;
        background: transparent;

    }

    div#carousel-posts-1 .owl-buttons > div:hover:before {
        color: #000;
    }

    div#carousel-posts-1 .owl-buttons .owl-next {
       right: -40px;

    }

    div#carousel-posts-1 .owl-buttons .owl-prev {
       left: -40px;

    }

    /* reuseable components */

    .container-white {
        background-color: #fff;
    }




    .section-how-to-mfb .manual-trigger {
        text-align: center;
    }
    .section-how-to-mfb .manual-trigger a {
        font-size: 20px;
        text-align: center;

    }

    .mb-35 {
        margin-bottom: 35px !important;
    }
    .pt-60 {
        padding-top: 60px !important;
    }


@media screen and (max-width: 725px) {
  .form-second {
    position: relative !important;
  }
}


body.page-template-template-home .content-page {
    margin-top: 0;
}
.header-wrapper.slider-overlap .header.main-header {
    position: fixed;
    left: 0;
    width: 100%;
    background-color: rgba(255,255,255, .5);
}

.header-wrapper.slider-overlap .header.main-header.scrolled {
    background-color: rgba(255,255,255, 1);
    background-image: none;
}

.home .header-type-2.srcolled .header .menu > li > a{
    color: #e5534c !important;
}
.header-wrapper.slider-overlap .header.main-header .row {
    display: flex;
    align-items: center;
}
header .navbar{
    padding-top: 1em;
    padding-bottom: 1em;
}
.owl-carousel .owl-wrapper-outer {
    z-index: 10000;
}
.owl-item h2 {
    line-height: 0.8em;
}

.owl-controls{
    position: absolute;
    height: 100%;
    width: 100%;
}
.owl-buttons {
    position: absolute;
    height: 100%;
    width: 100%;
}
body .owl-controls .owl-prev {
    margin-left: -20px;
    display: block !important;
    position: absolute;
    top: 50%;
    left: -40px;
    background: none;
    width: 31px;
    height: 31px;
    border: 1px solid #eee;
    border-radius: 100%;

}

body .owl-controls .owl-next {
    display: block !important;
    position: absolute;
    top: 50%;
    right: -40px;
    transform: translateY(-50%);
    background: none;
    width: 31px;
    height: 31px;
    border: 1px solid #eee;
    border-radius: 100%;
}
.owl-prev i, .owl-next i {transform : scale(1,6); color: #ccc;}

@media only screen and (max-width: 480px){
    body .owl-controls {
       display: block !important;
    }
}

@media all and (max-width: 768px) {
    .header-wrapper.slider-overlap .header.main-header,
    .slider-overlap header.main-header {
        height: 80px;
        background-color: rgba(255,255,255,0.8);
    }


    .slider-overlap header.main-header .navbar .col-sm-2 {
        margin: 0 auto;
    }
}

.slick-prev.slick-arrow {
    position: absolute;
    font-size: 40px;
    top: 50%;
    left: -30px;
    z-index: 100000;
    text-decoration: none;
    background: url('images/icon-arrow-left.png') center center no-repeat;
    background-size: 30px;
    width: 30px;
    height: 30px;
    display: block;
    transform: translateY(-50%);
}
.slick-next.slick-arrow {
    position: absolute;
    font-size: 40px;
    top: 50%;
    right: -30px;
    z-index: 100000;
    text-decoration: none;
    background: url('images/icon-arrow-right.png') center center no-repeat;
    background-size: 30px;
    width: 30px;
    height: 30px;
    display: block;
    transform: translateY(-50%);

}
@media all and (max-width: 768px) {
    .slick-next.slick-arrow {
        right: 5px;
    }

    .slick-prev.slick-arrow {
        left: 5px;
    }
}
.slider-nav .slick-next.slick-arrow{
    right: 10px;
}
.slider-nav .slick-prev.slick-arrow{
    left: 10px;
}
.slick-next.slick-arrow:before,
.slick-prev.slick-arrow:before,
[dir="rtl"] .slick-next.slick-arrow:before,
[dir="rtl"] .slick-prev.slick-arrow:before {
    content: "" !important;
}

.single-product .page-heading.bc-type-3 {
    display: none;
}

.slider-nav .slick-slide:hover{
    cursor: pointer;
}


#ncf_sidebar.ncf_minimalistic input[type=text],
#ncf_sidebar.ncf_minimalistic input[type=email],
#ncf_sidebar.ncf_minimalistic input[type=date],
#ncf_sidebar.ncf_minimalistic input[type=tel],
#ncf_sidebar.ncf_minimalistic .ncf_select_wrap,
#ncf_sidebar.ncf_minimalistic textarea {
    text-align: left;
}

body.rtl #ncf_sidebar.ncf_minimalistic input[type=text],
body.rtl #ncf_sidebar.ncf_minimalistic input[type=email],
body.rtl #ncf_sidebar.ncf_minimalistic input[type=date],
body.rtl #ncf_sidebar.ncf_minimalistic input[type=tel],
body.rtl #ncf_sidebar.ncf_minimalistic .ncf_select_wrap,
body.rtl #ncf_sidebar.ncf_minimalistic textarea {
    text-align: right;
}